package com.bcxin.ars.dto.report;

public class TestTrainDto {

	String zgzsTrainCount= "0";	//Int	N	参加资格证培训人数
	
	String certificateCount= "0";	//Int	N	取得证书人数
	
	String noCertificateCount= "0";	//Int	N	无证书人员
	
	String onGuardCount= "0";	//Int	N	参加在岗培训人数
	
	String periodAvgMonth= "0";	//Int	N	每月人均学时

	public String getZgzsTrainCount() {
		return zgzsTrainCount;
	}

	public void setZgzsTrainCount(String zgzsTrainCount) {
		this.zgzsTrainCount = zgzsTrainCount;
	}

	public String getCertificateCount() {
		return certificateCount;
	}

	public void setCertificateCount(String certificateCount) {
		this.certificateCount = certificateCount;
	}

	public String getNoCertificateCount() {
		return noCertificateCount;
	}

	public void setNoCertificateCount(String noCertificateCount) {
		this.noCertificateCount = noCertificateCount;
	}

	public String getOnGuardCount() {
		return onGuardCount;
	}

	public void setOnGuardCount(String onGuardCount) {
		this.onGuardCount = onGuardCount;
	}

	public String getPeriodAvgMonth() {
		return periodAvgMonth;
	}

	public void setPeriodAvgMonth(String periodAvgMonth) {
		this.periodAvgMonth = periodAvgMonth;
	}
	
	
}
